****** Results of the Case-control Association Tests ******

There are 1583 individuals from 141 independent families in the phenotype data file.
Of these, 836 are affected, 190 are unaffected and 557 are of unknown phenotype.

There are 1042 individuals listed in the genotype file, 1042 of whom are also in the phenotype file (excluding inbred individuals).

The prevalence value used in the MIQLS calculations is 0.050000.

The number of markers in each haplotype window is 2.


*****************************************************

Analysis of SNP window rs1933024 rs2519016 

*****************************************************

There are 906 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 726 are affected, 165 are unaffected and 15 are of unknown phenotype. 

Haplotype clusters in the full-df test
cluster 1:
 G-C
 G-T
 A-C
cluster 2:
 A-T

Full-df MIQLS_b test
Statistic = 0.493509	 pvalue = 0.482366	 df = 1

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
G-C		 	 1.024190	 0.311527
A-T		 	 0.493509	 0.482366

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.0064		0.0061		0.0030		0.0000
G-C		0.7995		0.8191		0.7721		0.8549
A-T		0.1859		0.1678		0.2109		0.1436
G-T		0.0082		0.0070		0.0140		0.0015

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.0047		0.0051		0.0034		0.0000
G-C		0.8127		0.8183		0.7878		0.8334
A-T		0.1760		0.1708		0.1978		0.1645
G-T		0.0066		0.0057		0.0110		0.0021




*****************************************************

Analysis of SNP window rs2519016 rs2980319 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 3.423998	 pvalue = 0.330754	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
C-A		 	 1.056145	 0.304096
T-A		 	 0.707300	 0.400342
C-T		 	 0.874904	 0.349601
T-T		 	 0.776724	 0.378145

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.4353		0.4484		0.4185		0.4239
T-A		0.1206		0.1123		0.1423		0.1003
C-T		0.3742		0.3728		0.3716		0.4172
T-T		0.0699		0.0666		0.0676		0.0585

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.4493		0.4549		0.4201		0.4410
T-A		0.1170		0.1140		0.1357		0.1257
C-T		0.3575		0.3537		0.3781		0.3776
T-T		0.0762		0.0774		0.0661		0.0557




*****************************************************

Analysis of SNP window rs2980319 rs2799064 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Haplotype clusters in the full-df test
cluster 1:
 A-G
cluster 2:
 T-T
cluster 3:
 T-G

Full-df MIQLS_b test
Statistic = 0.664566	 pvalue = 0.717284	 df = 2

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-G		 	 0.517617	 0.47186
T-G		 	 0.345718	 0.556547
T-T		 	 0.182145	 0.669536

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.5578		0.5693		0.5648		0.5243
T-G		0.0711		0.0630		0.0825		0.0667
T-T		0.3710		0.3677		0.3528		0.4090

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.5754		0.5774		0.5679		0.5667
T-G		0.0640		0.0599		0.0802		0.0667
T-T		0.3606		0.3627		0.3519		0.3667




*****************************************************

Analysis of SNP window rs2799064 rs3128126 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 3.145731	 pvalue = 0.369697	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
G-A		 	 0.146317	 0.70208
T-A		 	 0.897987	 0.343322
G-G		 	 0.634304	 0.425781
T-G		 	 1.482327	 0.223411

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.1177		0.1167		0.1205		0.0389
T-A		0.0954		0.0988		0.0845		0.1123
G-G		0.5128		0.5213		0.5251		0.5300
T-G		0.2742		0.2632		0.2698		0.3189

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.1144		0.1148		0.1188		0.0521
T-A		0.0964		0.0984		0.0885		0.0897
G-G		0.5309		0.5299		0.5324		0.5538
T-G		0.2583		0.2570		0.2603		0.3044




*****************************************************

Analysis of SNP window rs3128126 rs9442372 

*****************************************************

There are 903 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 722 are affected, 165 are unaffected and 16 are of unknown phenotype. 

Haplotype clusters in the full-df test
cluster 1:
 G-G
cluster 2:
 A-A

Full-df MIQLS_b test
Statistic = 0.474766	 pvalue = 0.490802	 df = 1

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-A		 	 0.474766	 0.490802
G-G		 	 0.474766	 0.490802

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.1958		0.2026		0.1888		0.1410
G-G		0.8042		0.7974		0.8112		0.8590

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.1905		0.1910		0.1942		0.1333
G-G		0.8095		0.8090		0.8058		0.8667




*****************************************************

Analysis of SNP window rs9442372 rs6701114 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.506413	 pvalue = 0.680791	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-C		 	 0.088729	 0.765799
G-C		 	 0.412256	 0.520827
A-T		 	 0.006218	 0.937149
G-T		 	 1.477248	 0.224206

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.1657		0.1629		0.1942		0.0509
G-C		0.6016		0.6133		0.5960		0.6906
A-T		0.0479		0.0468		0.0369		0.0851
G-T		0.1848		0.1770		0.1728		0.1734

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.1707		0.1666		0.1992		0.0444
G-C		0.6104		0.6138		0.5913		0.6745
A-T		0.0432		0.0439		0.0380		0.0805
G-T		0.1757		0.1758		0.1715		0.2006




*****************************************************

Analysis of SNP window rs6701114 rs10907174 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.121765	 pvalue = 0.771823	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
C-A		 	 0.636056	 0.425143
T-A		 	 0.747933	 0.387131
C-T		 	 0.140940	 0.707348
T-T		 	 0.248692	 0.617998

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.7446		0.7522		0.7707		0.7403
T-A		0.2205		0.2109		0.1974		0.2589
C-T		0.0243		0.0271		0.0195		0.0007
T-T		0.0106		0.0099		0.0125		0.0000

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.7553		0.7525		0.7718		0.7167
T-A		0.2102		0.2119		0.1948		0.2821
C-T		0.0259		0.0273		0.0213		0.0012
T-T		0.0086		0.0083		0.0120		0.0000




*****************************************************

Analysis of SNP window rs10907174 rs3813199 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.315294	 pvalue = 0.725505	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-A		 	 1.107615	 0.292601
T-A		 	 0.000026	 0.995959
A-G		 	 1.266170	 0.260486
T-G		 	 0.016897	 0.896576

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.7195		0.7242		0.7157		0.7945
T-A		0.0235		0.0244		0.0270		0.0000
A-G		0.2458		0.2389		0.2505		0.2046
T-G		0.0112		0.0125		0.0068		0.0008

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.7239		0.7233		0.7202		0.7814
T-A		0.0241		0.0245		0.0251		0.0000
A-G		0.2410		0.2405		0.2456		0.2178
T-G		0.0110		0.0117		0.0090		0.0008




*****************************************************

Analysis of SNP window rs3813199 rs6603781 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 2.676220	 pvalue = 0.444284	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-A		 	 2.550823	 0.110237
G-A		 	 0.966045	 0.325669
A-G		 	 0.625836	 0.428887
G-G		 	 0.236320	 0.626877

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.5498		0.5627		0.5374		0.7015
G-A		0.1891		0.1796		0.2020		0.1344
A-G		0.1937		0.1890		0.2063		0.0761
G-G		0.0674		0.0687		0.0544		0.0880

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.5590		0.5613		0.5385		0.6589
G-A		0.1823		0.1811		0.1927		0.1409
A-G		0.1883		0.1856		0.2084		0.1075
G-G		0.0704		0.0720		0.0604		0.0928




*****************************************************

Analysis of SNP window rs6603781 rs7515488 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.172822	 pvalue = 0.75953	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-C		 	 0.918895	 0.337765
G-C		 	 0.393030	 0.530711
A-T		 	 0.016535	 0.897684
G-T		 	 0.592834	 0.441325

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.4621		0.4654		0.4396		0.4312
G-C		0.1909		0.1850		0.1914		0.1623
A-T		0.2742		0.2750		0.2991		0.4050
G-T		0.0728		0.0746		0.0700		0.0015

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.4624		0.4676		0.4426		0.4017
G-C		0.1872		0.1856		0.1972		0.1983
A-T		0.2785		0.2739		0.2903		0.3984
G-T		0.0719		0.0729		0.0699		0.0017




*****************************************************

Analysis of SNP window rs7515488 rs6603785 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 2.599640	 pvalue = 0.457553	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
C-A		 	 0.408978	 0.522489
T-A		 	 0.964304	 0.326105
C-T		 	 0.231666	 0.630291
T-T		 	 0.826711	 0.363225

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.4504		0.4457		0.4659		0.2454
T-A		0.2299		0.2311		0.2461		0.3637
C-T		0.2008		0.2009		0.1671		0.3039
T-T		0.1189		0.1223		0.1209		0.0870

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.4593		0.4602		0.4732		0.2419
T-A		0.2322		0.2254		0.2515		0.3519
C-T		0.1861		0.1894		0.1634		0.3206
T-T		0.1225		0.1250		0.1119		0.0857




*****************************************************

Analysis of SNP window rs6603785 rs6603787 

*****************************************************

There are 910 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 729 are affected, 165 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.566127	 pvalue = 0.667094	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-G		 	 0.168594	 0.681365
T-G		 	 1.474629	 0.224617
A-T		 	 0.484256	 0.486501
T-T		 	 0.087653	 0.767183

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.0644		0.0675		0.0605		0.0439
T-G		0.1070		0.0975		0.1105		0.1261
A-T		0.6182		0.6185		0.6594		0.5939
T-T		0.2105		0.2165		0.1697		0.2360

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.0712		0.0733		0.0631		0.0518
T-G		0.0878		0.0830		0.1052		0.1309
A-T		0.6422		0.6362		0.6744		0.5761
T-T		0.1988		0.2076		0.1573		0.2412




*****************************************************

Analysis of SNP window rs6603787 rs7524470 

*****************************************************

There are 910 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 729 are affected, 165 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 4.140156	 pvalue = 0.246722	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
G-A		 	 0.471501	 0.492298
T-A		 	 0.217371	 0.641051
G-G		 	 2.298752	 0.129478
T-G		 	 0.082378	 0.7741

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.1475		0.1441		0.1445		0.2380
T-A		0.6858		0.6834		0.7177		0.6109
G-G		0.0215		0.0229		0.0220		0.0000
T-G		0.1453		0.1496		0.1159		0.1511

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.1417		0.1383		0.1495		0.2433
T-A		0.7048		0.7051		0.7068		0.6124
G-G		0.0182		0.0183		0.0190		0.0000
T-G		0.1354		0.1382		0.1246		0.1443




*****************************************************

Analysis of SNP window rs7524470 rs3753340 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 0.654501	 pvalue = 0.88385	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-A		 	 0.206292	 0.649689
G-A		 	 0.043109	 0.83552
A-G		 	 0.420882	 0.516497
G-G		 	 0.273333	 0.601105

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.7311		0.7305		0.7843		0.7641
G-A		0.1380		0.1428		0.1170		0.0634
A-G		0.1006		0.0958		0.0801		0.1004
G-G		0.0303		0.0308		0.0186		0.0721

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.7545		0.7477		0.7807		0.7783
G-A		0.1290		0.1313		0.1254		0.0658
A-G		0.0895		0.0924		0.0766		0.0970
G-G		0.0270		0.0285		0.0173		0.0589




*****************************************************

Analysis of SNP window rs3753340 rs2296475 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.591230	 pvalue = 0.66138	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-C		 	 0.673570	 0.41181
G-C		 	 0.444639	 0.504892
A-T		 	 1.563221	 0.211194
G-T		 	 0.289195	 0.590737

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.0737		0.0668		0.0777		0.0370
G-C		0.0674		0.0616		0.0592		0.0372
A-T		0.7963		0.8072		0.8254		0.7899
G-T		0.0626		0.0644		0.0378		0.1359

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.0661		0.0627		0.0829		0.0316
G-C		0.0553		0.0568		0.0523		0.0310
A-T		0.8189		0.8177		0.8250		0.8120
G-T		0.0597		0.0628		0.0398		0.1254




*****************************************************

Analysis of SNP window rs2296475 rs2296474 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 6.388565	 pvalue = 0.0941623	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
C-A		 	 0.546046	 0.459938
T-A		 	 3.802491	 0.0511764
C-T		 	 1.189004	 0.275531
T-T		 	 6.060513	 0.0138238

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.0261		0.0209		0.0256		0.0372
T-A		0.1308		0.1241		0.1419		0.0574
C-T		0.1149		0.1067		0.1115		0.0371
T-T		0.7282		0.7483		0.7210		0.8684

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.0173		0.0161		0.0199		0.0314
T-A		0.1228		0.1192		0.1447		0.0625
C-T		0.1041		0.1032		0.1159		0.0312
T-T		0.7558		0.7614		0.7195		0.8750




*****************************************************

Analysis of SNP window rs2296474 rs6656541 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Haplotype clusters in the full-df test
cluster 1:
 T-T
cluster 2:
 T-G
cluster 3:
 A-T

Full-df MIQLS_b test
Statistic = 3.233989	 pvalue = 0.198494	 df = 2

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
T-G		 	 0.426509	 0.513707
A-T		 	 3.233980	 0.0721252
T-T		 	 0.452405	 0.501195

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
T-G		0.4121		0.4226		0.3976		0.3090
A-T		0.1572		0.1470		0.1675		0.0944
T-T		0.4307		0.4304		0.4348		0.5966

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
T-G		0.4154		0.4247		0.3910		0.2812
A-T		0.1409		0.1351		0.1699		0.0937
T-T		0.4436		0.4402		0.4391		0.6250




*****************************************************

Analysis of SNP window rs6656541 rs7540231 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.990447	 pvalue = 0.574392	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
G-A		 	 0.097532	 0.754812
T-A		 	 1.955404	 0.162006
G-G		 	 0.297337	 0.585557
T-G		 	 0.338338	 0.56079

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.1982		0.1967		0.2012		0.1803
T-A		0.2650		0.2538		0.2566		0.3106
G-G		0.2083		0.2229		0.1889		0.1111
T-G		0.3285		0.3266		0.3533		0.3980

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.2012		0.2022		0.2009		0.1715
T-A		0.2501		0.2464		0.2600		0.2893
G-G		0.2124		0.2201		0.1908		0.0950
T-G		0.3364		0.3312		0.3483		0.4442




*****************************************************

Analysis of SNP window rs7540231 rs16825288 

*****************************************************

There are 911 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 729 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 1.060485	 pvalue = 0.786621	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-A		 	 0.466424	 0.494637
G-A		 	 0.216219	 0.641936
A-G		 	 0.238254	 0.62547
G-G		 	 0.568524	 0.450846

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.3414		0.3406		0.3151		0.4170
G-A		0.4034		0.4131		0.4002		0.3685
A-G		0.1205		0.1122		0.1431		0.0671
G-G		0.1347		0.1340		0.1416		0.1474

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-A		0.3367		0.3399		0.3168		0.3840
G-A		0.4110		0.4160		0.3943		0.3825
A-G		0.1136		0.1074		0.1447		0.0693
G-G		0.1387		0.1367		0.1441		0.1643




*****************************************************

Analysis of SNP window rs16825288 rs6603811 

*****************************************************

There are 911 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 729 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 4.740933	 pvalue = 0.19178	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-C		 	 0.300965	 0.583278
G-C		 	 0.005935	 0.938594
A-T		 	 0.587146	 0.443525
G-T		 	 4.581408	 0.0323206

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.7200		0.7290		0.6836		0.7661
G-C		0.2464		0.2436		0.2694		0.1898
A-T		0.0244		0.0220		0.0306		0.0001
G-T		0.0092		0.0054		0.0164		0.0440

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-C		0.7192		0.7302		0.6721		0.7499
G-C		0.2514		0.2446		0.2816		0.2144
A-T		0.0230		0.0211		0.0304		0.0001
G-T		0.0064		0.0042		0.0158		0.0356




*****************************************************

Analysis of SNP window rs6603811 rs11260616 

*****************************************************

There are 911 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 729 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 3.485855	 pvalue = 0.322601	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
C-A		 	 0.071769	 0.788778
T-A		 	 3.179337	 0.074575
C-T		 	 0.651199	 0.419684
T-T		 	 0.014738	 0.903374

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.5582		0.5612		0.5379		0.5434
T-A		0.0240		0.0175		0.0372		0.0495
C-T		0.4084		0.4127		0.4182		0.4071
T-T		0.0094		0.0086		0.0067		0.0000

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
C-A		0.5483		0.5541		0.5201		0.5498
T-A		0.0203		0.0164		0.0370		0.0407
C-T		0.4238		0.4216		0.4371		0.4095
T-T		0.0077		0.0078		0.0058		0.0000




*****************************************************

Analysis of SNP window rs11260616 rs12126768 

*****************************************************

There are 903 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 724 are affected, 163 are unaffected and 16 are of unknown phenotype. 

Haplotype clusters in the full-df test
cluster 1:
 A-T
cluster 2:
 T-T
 T-G
cluster 3:
 A-G

Full-df MIQLS_b test
Statistic = 1.928547	 pvalue = 0.38126	 df = 2

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
A-G		 	 0.009505	 0.922334
A-T		 	 1.526508	 0.216637
T-T		 	 1.807217	 0.178842

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.0881		0.0892		0.0529		0.2029
T-G		0.0031		0.0038		0.0000		0.0000
A-T		0.4945		0.4872		0.5264		0.3986
T-T		0.4143		0.4197		0.4206		0.3985

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
A-G		0.0718		0.0727		0.0580		0.1819
T-G		0.0020		0.0024		0.0000		0.0000
A-T		0.5013		0.5004		0.5116		0.4094
T-T		0.4249		0.4246		0.4304		0.4087




*****************************************************

Analysis of SNP window rs12126768 rs6687065 

*****************************************************

There are 912 individuals with genotype data for at least one SNP in the current haplotype window.
Of these, 730 are affected, 166 are unaffected and 16 are of unknown phenotype. 

Full-df MIQLS_b test
Statistic = 0.139860	 pvalue = 0.986658	 df = 3

1-df MIQLS_b tests
Haplotype tested	 Statistic	 P-value
G-A		 	 0.051406	 0.820635
T-A		 	 0.012950	 0.909398
G-G		 	 0.006920	 0.933705
T-G		 	 0.116248	 0.73314

Haplotype frequency estimates by phenotype category (IQL_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.0632		0.0618		0.0470		0.2332
T-A		0.6487		0.6476		0.6577		0.3489
G-G		0.0192		0.0212		0.0163		0.0000
T-G		0.2689		0.2693		0.2790		0.4179

Haplotype frequency estimates by phenotype category (EW_b estimator)
Haplotype	Overall		Affected	Unaffected	Unknown
G-A		0.0576		0.0550		0.0611		0.2148
T-A		0.6512		0.6537		0.6591		0.3551
G-G		0.0165		0.0172		0.0159		0.0000
T-G		0.2747		0.2741		0.2638		0.4301



